@font-face {
  font-family: 'Mulish';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('../fonts/mulish/Mulish-Regular.woff2') format('woff2');
}

@font-face {
  font-family: 'Mulish';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url('../fonts/mulish/Mulish-Medium.woff2') format('woff2');
}

@font-face {
  font-family: 'Mulish';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url('../fonts/mulish/Mulish-SemiBold.woff2') format('woff2');
}

@font-face {
  font-family: 'Mulish';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('../fonts/mulish/Mulish-Bold.woff2') format('woff2');
}

@font-face {
  font-family: 'Mulish';
  font-style: normal;
  font-weight: 800;
  font-display: swap;
  src: url('../fonts/mulish/Mulish-ExtraBold.woff2') format('woff2');
}

@font-face {
  font-family: 'star';
  font-style: normal;
  font-weight: normal;
  font-display: swap;
  src: url('/wp-content/plugins/woocommerce/assets/fonts/WooCommerce.woff2') format('woff2');
}

@font-face {
  font-family: 'WooCommerce';
  font-style: normal;
  font-weight: normal;
  font-display: swap;
  src: url('/wp-content/plugins/woocommerce/assets/fonts/WooCommerce.woff2') format('woff2');
}

@font-face {
  font-family: 'FontAwesome';
  font-style: normal;
  font-weight: normal;
  font-display: swap;
  src: url('/wp-content/plugins/woo-product-filter/modules/templates/fonts/fontawesome-webfont.woff2') format('woff2');
}
